Skip to main content

Creates a payment link

POST 

/PaymentBridge/create-link

This endpoint is used to initiate a payment request by generating a payment link. It can include order, product, and customer information. The response is typically a payment URL or an iFrame-ready object that your frontend can present to the customer.

The OrderID is a unique value provided by you and sent back in the notification regarding the payment result. This value can be used to match payments on your side. The fields ProductID, ProductName, and ProductSlug can be sent if you wish to display product details to your customer on the payment page.

You can send fields like FirstName, LastName, and PhoneNumber to track from whom the payments are coming or for matching purposes. These can be left empty.

Request

Responses

Returns the payment link information